<xml> </xml>

Better SplitButton Class Reference |

# BetterSplitButton.UseVisualStyleBackColor Property

Determines whether the backgrount is drawn using visual styles, if visual styles are supported.

[DesignerSerializationVisibility(Visibility=DesignerSerializationVisibility.Visible)]
[DefaultValue(Value=True)]
[Browsable(Browsable=True)]
[Category(Category=""Appearance"")]
[Description(Description=""Determines whether the backgrount is drawn using visual styles, if visual styles " + "are supported."")]
public bool UseVisualStyleBackColor { public get; public set; }

#### See Also

BetterSplitButton Class | ComponentOwl.BetterSplitButton Namespace